<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>11f-uB-gEM.title</key>
	<string>Начало работы</string>
	<key>18C-IE-EKk.title</key>
	<string>⌘ Command</string>
	<key>1LK-nr-g7N.title</key>
	<string>⌥ Option</string>
	<key>1su-Cm-MUc.title</key>
	<string>macOS иногда не может обработать обновленные разрешения приложения.
Попробуйте сначала удалить Mos из списка, затем повторно авторизовать, перетащив значок Mos выше в список универсального доступа.</string>
	<key>265-WS-XEd.title</key>
	<string>Авторы</string>
	<key>2AK-Pu-mot.title</key>
	<string>Mos</string>
	<key>2hV-f7-8yO.title</key>
	<string>Настройте кнопки мыши для улучшения работы</string>
	<key>2v8-3K-NkQ.title</key>
	<string>Andrew Mclaren(@mclvren)</string>
	<key>5Yv-xg-jrn.title</key>
	<string>Корейский</string>
	<key>5cx-xS-eRe.title</key>
	<string>Просто небольшая работа для вашей мыши.</string>
	<key>89F-B4-NIY.title</key>
	<string>Приложение</string>
	<key>8By-V1-U9w.headerCell.title</key>
	<string>Настройка</string>
	<key>8GX-j2-4nN.title</key>
	<string>⌃ Control</string>
	<key>99M-8D-HLN.title</key>
	<string>GitHub</string>
	<key>AGU-43-8RD.title</key>
	<string>Значок в строке меню</string>
	<key>AM8-cj-DnH.title</key>
	<string>Покормить 🍥 кота</string>
	<key>AYu-sK-qS6.title</key>
	<string>Главное меню</string>
	<key>AbN-7n-hF7.title</key>
	<string>Кнопка</string>
	<key>Aur-fR-tik.title</key>
	<string>Текущая версия</string>
	<key>B3O-iI-E7v.title</key>
	<string>Ускорение прокрутки</string>
	<key>B8B-hi-x3v.title</key>
	<string>Шаг</string>
	<key>BTN-VC-123.title</key>
	<string>Кнопки</string>
	<key>Car-A5-sHp.title</key>
	<string>Турецкий</string>
	<key>D0v-Oj-ekP.title</key>
	<string>Насколько толстый этот кот?</string>
	<key>DS8-og-1pp.title</key>
	<string>Создайте конфигурацию для определенных приложений</string>
	<key>DYt-9m-sTf.title</key>
	<string>Разрешить доступ</string>
	<key>DsD-EW-zCH.title</key>
	<string>Продолжительность анимации прокрутки</string>
	<key>E82-7w-YCr.title</key>
	<string>Автозапуск</string>
	<key>EWu-DP-7Gj.title</key>
	<string>Обновления</string>
	<key>FIh-fA-18k.title</key>
	<string>Окно приветствия</string>
	<key>Fgm-mm-22Q.placeholderString</key>
	<string>1-10</string>
	<key>Fgm-mm-22Q.title</key>
	<string>3.00</string>
	<key>GWm-aK-UoV.title</key>
	<string>Список разработчиков</string>
	<key>Gct-aO-hq1.title</key>
	<string>Русский</string>
	<key>Gcw-Ir-olP.title</key>
	<string>Скорость</string>
	<key>Gmk-Ru-er7.title</key>
	<string>Добавить приложение</string>
	<key>GtT-zh-x8d.title</key>
	<string>Плавная вертикальная прокрутка</string>
	<key>H2Z-K0-g9o.title</key>
	<string>Обратная прокрутка</string>
	<key>HLn-aB-Grd.title</key>
	<string>Выберите действие</string>
	<key>HrY-s6-CCB.title</key>
	<string>⌃ Control</string>
	<key>I6G-zh-cEt.title</key>
	<string>Wang Yudong(@wyudong)</string>
	<key>ITL-GD-CPd.title</key>
	<string>Главные</string>
	<key>Imc-rJ-YnM.title</key>
	<string> jrthsr700tmax(@jrthsr700tmax), Crizant(@crizant)</string>
	<key>Jan-OY-m70.title</key>
	<string>Минимальное расстояние прокрутки</string>
	<key>KnM-kA-wn5.title</key>
	<string>Изменяет вертикальную прокрутку на горизонтальную</string>
	<key>Ksp-g1-48g.title</key>
	<string>Белый список</string>
	<key>Lhz-x5-X0I.title</key>
	<string>Перевод</string>
	<key>Luy-Tf-2zi.title</key>
	<string>*</string>
	<key>MI6-Tq-Nev.title</key>
	<string>© 2017-2026 Caldis. Все права защищены.</string>
	<key>NGY-5D-ZYm.title</key>
	<string>Selim(@lima0)</string>
	<key>Ngq-sZ-qrp.title</key>
	<string>Плавная прокрутка</string>
	<key>Nh1-iw-yGN.title</key>
	<string>Плавная горизонтальная прокрутка</string>
	<key>PIa-ES-2Sf.title</key>
	<string>⇧ Shift</string>
	<key>Qse-ik-rgy.placeholderString</key>
	<string>1-5</string>
	<key>Qse-ik-rgy.title</key>
	<string>3.90</string>
	<key>R0d-21-g6W.title</key>
	<string>Запущенные приложения</string>
	<key>RfV-Ow-3mF.title</key>
	<string>Инфо</string>
	<key>Rgq-87-vjY.title</key>
	<string>Временно отключить плавную прокрутку для повышения точности прокрутки</string>
	<key>SUM-eh-Lms.title</key>
	<string>Другое</string>
	<key>Sfx-Rp-8QA.title</key>
	<string>⇧ Shift</string>
	<key>Sma-iA-YxQ.title</key>
	<string>⇧ Shift</string>
	<key>SuH-MV-uUc.title</key>
	<string>Joshua Park(@godly-devotion), OrcaXS(@OrcaXS) ...</string>
	<key>T9f-TL-GYj.title</key>
	<string>Проверить сейчас</string>
	<key>TUE-3v-CaJ.title</key>
	<string>Визуализация этой диаграммы повлияет на производительность прокрутки. Закройте окно, когда оно не нужно.</string>
	<key>ThS-Rm-st2.title</key>
	<string>Нет особых приложений</string>
	<key>Tje-UR-0oP.title</key>
	<string>Woosuk Park(@readingsnail)</string>
	<key>UJ4-y2-HO8.title</key>
	<string>⌥ Option</string>
	<key>Vhz-Rn-lcU.title</key>
	<string>Не задана</string>
	<key>W2z-NX-9UO.title</key>
	<string>Может повлиять на поведение прокрутки.</string>
	<key>Wls-5g-cNZ.title</key>
	<string>Наследовать глобальные настройки</string>
	<key>XMw-QE-lsq.title</key>
	<string>Проблемы?</string>
	<key>XjY-7g-GLL.title</key>
	<string>Название приложения</string>
	<key>YHn-dn-A4n.title</key>
	<string>Mos</string>
	<key>Z59-tN-QjE.title</key>
	<string>Увеличивает скорость прокрутки на длинных страницах</string>
	<key>ZJY-Yg-Qev.title</key>
	<string>Авторы</string>
	<key>ZMc-lN-S4q.title</key>
	<string>Упрощенный китайский</string>
	<key>ZqO-Rs-CpS.title</key>
	<string>⌘ Command</string>
	<key>a3I-0T-N5a.title</key>
	<string>Название приложения</string>
	<key>aPi-cE-maK.title</key>
	<string>Донат PayPal</string>
	<key>bB5-2R-9Da.title</key>
	<string>Перезапустите Mos, чтобы иконка вновь появилась</string>
	<key>bQw-5w-Yv0.title</key>
	<string>Кнопка смены направления</string>
	<key>bga-wG-iim.title</key>
	<string>Исключения</string>
	<key>bqU-Is-gFB.title</key>
	<string>Продолжительность</string>
	<key>bsq-Pe-sDy.title</key>
	<string>Плавная прокрутка</string>
	<key>c62-LZ-JNT.title</key>
	<string>⌘ Command</string>
	<key>cIk-j1-vYt.title</key>
	<string>Перезапустите Mos для изменения конфигурации</string>
	<key>cTe-aL-0GQ.title</key>
	<string>Не задана</string>
	<key>cvF-hf-KVW.title</key>
	<string>Настройки</string>
	<key>dN3-Eq-Xi1.title</key>
	<string>⌃ Control</string>
	<key>dhF-95-kUJ.title</key>
	<string>Выбрать вручную из Finder</string>
	<key>eVu-TE-yMr.title</key>
	<string>Инверсия горизонтальной прокрутки</string>
	<key>ebE-Zf-T98.title</key>
	<string>Кнопка блокировки</string>
	<key>epU-lS-atX.title</key>
	<string>Нет действия</string>
	<key>fXu-uF-M3Q.title</key>
	<string>Назначьте кнопке определенное действие</string>
	<key>gd2-WO-uk9.headerCell.title</key>
	<string>Горячая клавиша</string>
	<key>gz6-ih-1iJ.title</key>
	<string>Немецкий</string>
	<key>hGj-vV-zcY.title</key>
	<string>Спрятать иконку</string>
	<key>hOO-M8-I1z.title</key>
	<string>Кнопка ускорения</string>
	<key>iW5-CD-5OC.title</key>
	<string>Расширенные</string>
	<key>iki-Jk-qSr.title</key>
	<string>Временно блокирует плавную прокрутку</string>
	<key>jaq-Cb-dKM.title</key>
	<string>Настройте параметры для каждого приложения</string>
	<key>jzQ-oc-Ugr.title</key>
	<string>Традиционный китайский</string>
	<key>l7O-So-nw1.title</key>
	<string>Записать кнопку</string>
	<key>mmw-45-VYt.title</key>
	<string>⌥ Option</string>
	<key>n8O-2V-Zob.title</key>
	<string>Seçkin Kükrer(@LeaveNhA)</string>
	<key>p7Y-SJ-d6t.title</key>
	<string>Симулировать трекпад (бета)</string>
	<key>qjy-uD-jMy.title</key>
	<string>Инверсия вертикальной прокрутки</string>
	<key>sdr-Ih-rCr.title</key>
	<string>Действие</string>
	<key>t00-ho-RN1.title</key>
	<string>Не работает?</string>
	<key>t2D-X2-Y6W.title</key>
	<string>Восстановить стандартные</string>
	<key>tXQ-GJ-k5M.title</key>
	<string>Запущенные приложения</string>
	<key>tum-Lo-TC6.title</key>
	<string>Кнопки еще не настроены</string>
	<key>v26-RK-BtL.title</key>
	<string>Режим белого списка заставит Mos применяться только к приложениям из списка исключений.</string>
	<key>vFk-37-HRU.title</key>
	<string>Не задана</string>
	<key>vcQ-FZ-z8x.placeholderString</key>
	<string>10-100</string>
	<key>vcQ-FZ-z8x.title</key>
	<string>35.00</string>
	<key>vdI-K4-SBh.title</key>
	<string>Проверить наличие обновлений:</string>
	<key>vjK-Rg-us9.title</key>
	<string>Инверсия колеса</string>
	<key>wrT-sk-Qjf.title</key>
	<string>Английский</string>
	<key>xfG-Cd-oIk.headerCell.title</key>
	<string> Приложение</string>
	<key>xnQ-YR-qNR.title</key>
	<string>Ожидает вас</string>
	<key>xoR-7p-3qj.title</key>
	<string>Запустить при входе</string>
	<key>yDf-dn-Mcz.title</key>
	<string>Сайт</string>
	<key>yFl-4N-WcD.title</key>
	<string>Ваша мышь готова к плавной прокрутке, но есть еще несколько важных моментов.</string>
</dict>
</plist>
